.pac-container.pac-logo{
	width: 289px;
    left: 615px;
    top: 220px;
    display: block;
    z-index: 1999;
    position: absolute !important;
}
.pac-item{
	 z-index: 1999;
}
.angucomplete-dropdown {
    
    overflow-y: auto;
    max-height: 200px;
    z-index: 50;
    
}
.redstyle {background-color: red;}
  .dialogdemoBasicUsage #popupContainer {
 position: relative; }
 
 @media screen {
 #printSection {
     display: none;
 }
}

@media print {
 body * {
   visibility:hidden;
 }
 #printSection, #printSection * {
   visibility:visible;
 }
 #printSection {
   position:absolute;
   left:0;
   top:0;
 }
 table th, table td, table thead th, table tbody td {border:1px solid #000;
        padding:0.5em;}
}